{
    "path": "$OET_PATH/testcases/function_test/pkg_test/afflib/python3-pyaff",
    "machine num": 1,
    "cases": [
        {
            "name": "test_python3-pyaff_function_read",
            "desc": "Test reading files with pyaff"
        },
        {
            "name": "test_python3-pyaff_function_write",
            "desc": "Test writing files with pyaff"
        }
    ]
}